Package com.pixelmed.display

# Class PlotGraph.FloatArrayStatistics

java.lang.Object
com.pixelmed.display.PlotGraph.FloatArrayStatistics

Enclosing class:
  PlotGraph

protected class PlotGraph.FloatArrayStatistics extends Object

## Constructor Summary

Constructors
Constructor
Description
`FloatArrayStatistics(float[] values)`
`FloatArrayStatistics(float minimum, float maximum)`

## Method Summary

Modifier and Type
Method
Description
`float`
`getMaximum()`
`float`
`getMinimum()`
`float`
`getRange()`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FloatArrayStatistics

public FloatArrayStatistics(float minimum, float maximum)

Parameters:
  `minimum` -
  `maximum` -

### FloatArrayStatistics

public FloatArrayStatistics(float[] values)

Parameters:
  `values` -

## Method Details

### getMinimum

public float getMinimum()

### getMaximum

public float getMaximum()

### getRange

public float getRange()